<header>
    <nav>

        <div>
            <img src="https://www.pinclipart.com/picdir/big/496-4968268_profile-icon-png-white-clipart.png" alt="logo"
                height="25px">
        </div>

        <ul>
            <li><a routerLink="profile">Profile</a></li>
            <li><a routerLink="projects">Projects</a></li>
            <li><a routerLink="about">About</a></li>
        </ul>
    </nav>
</header>